table.comparison {
	color: #3c3c3c;
	margin-top:30px;
	background:transparent url(../assets/wppayg-bg.png) no-repeat;
	width: 868px;
	position: relative;
	left: -6px;
}

table.comparison td,
table.comparison th {
	text-align: center;
	padding: 10px 15px;
}

table.comparison td {
	vertical-align: middle;
	font-size: 13px;
}

table.comparison th {
	font-size: 16px;
	font-weight: normal;
	padding-top: 14px;
	padding-bottom:15px;
	line-height: 20px;
}

table.comparison th strong {
	font-size: 15px;
}

table.comparison td strong {
	font-size: 1em;
}

table.comparison td.prod-features {
	text-align: left;
}

col {
	}

col.prod-features {
	width: 495px;
}

col.v3-checks {
	color: #3c3c3c;
	width: 186px;
}

col.totale-checks {
	color: #fff;
}

.comparison tfoot td { 
	font-size: 22px;
	font-weight:bold;
	padding-top:33px;
	padding-bottom:25px;
}

div.media-choice {
	display:inline-block;
	padding: 50px 0 0 0;
	font-size: 20px;
	font-weight: bold;
	line-height:1.5em;
}

#quickbuy-container #tosub-only .totale_desc h1 {
	margin:0;
	font-size: 26px;
}

#priceno {
	bottom: 0;
}

.prod-features strong sup {
	font-size: 0.8em;
	position:relative;
	bottom:4px;
}